/*
*{margin:5;padding:0;background-color:#000000;color:#dddddd;}

.body{margin:0.5em;font-family:tahoma,arial,sans-serif;}*/

/*
.centercontent{margin:50;}
.pic-layout {font-size: 12px;}

#popcontent{background-color:#000000;color:#dddddd;}

#hintergrund {
position:absolute;
z-index:1;
width:95%;
height:95%;
}
*/
.content{
overflow: hidden;
 padding-left: 260px;
 }
 #galerie{position:relative;
 width: 140%; left: -200px; 
 }

/* war vorher in html */
ul#galerie {
 padding:0;
 margin:0;
 list-style-type:none;
 font-family:Arial, Helvetica, sans-serif;
}
ul#galerie li{
 padding: 3px;
 background-color:#000;
 border:1px solid #333;
 float:left;
 margin:0 10px 10px 0; 
}
ul#galerie li:hover{
 border:1px solid #CCC;
}
ul#galerie li span{
 display:block;
 text-align:center;
 font-size:11px;
 height: 15px; /* um text-balken schmaler zu machen */
 margin-top: -10px;
}
ul#galerie li a img{
 border:none;
}